<%|define("encoding")|<%|regex_replace(R["_.+"], "")|$(common.locale)%>%>
<!-- BEGIN HELP PAGE - SEARCH TIPS -->
<div id="help_pg" class="search_tips_pg">
	<div id="ct">
		<div class="grid_24">
			<div class="grid_8 alpha">
				<%&include("help/includes/sidebar.html")%>
			</div>
			<div class="grid_16 omega">
				<!-- BEGIN CONTENT -->
				<div class="content">
					<h1 id="title_rd"><%&translate("DISALLOWED_GOODS_TITLE")%></h1>
					<p id="subtitle_rd"><%&translate("DISALLOWED_GOODS_DESCRIPTION")%></p>
					<ul style="margin-left:30px;margin-top:10px;">
						<%
							<li class="list">$(language.DISALLOWED_GOODS.@)</li>
						%>
					</ul>
					<div class="navigation">
					<span class="nohistory">
					<a id="go_back_rules" href="/ayuda/reglas.html">
						<img width="25" height="11" class="sprite-left_arrow" alt="Volver" src="/img/transparent.gif" style="padding-left:20px;"/>
						<%&translate("BACK_TO_RULES")%>
					</a>
					</span>
					</div>
				</div>
				<!-- END CONTENT -->
			</div>
		</div>
	</div>

</div>
